<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Menedżer plików</text>
      <target FeatureID="-1" href="VIEWER_HLP_IMAGE.html">Wyświetlanie obrazków w Menedżer plików</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Multimedia</text>
      <target FeatureID="-1" href="VIEWER_HLP_IMAGE.html">Wyświetlanie obrazków w Menedżer plików</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">obrazki</text>
      <target FeatureID="-1" href="VIEWER_HLP_IMAGE.html">Wyświetlanie obrazków w Menedżer plików</target>
      <target FeatureID="-1" href="VIEWER_HLP_IMAGE_EMBED.html">Wyświetlanie obrazków</target>
      <target FeatureID="-1" href="VIEWER_HLP_ZOOMING_STATE.html">Powiększanie obrazków</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">powiększanie</text>
      <target FeatureID="-1" href="VIEWER_HLP_ZOOMING_STATE.html">Powiększanie obrazków</target>
   </keywords>
</keywords>